Subject: [mpls-tp] last call comments to draft-ietf-opsawg-mpls-tp-oam-def

From: "Riccardo Martinotti" <[email-masked]>
Date: Fri, 2 Apr 2010 11:42:13 +0200

Hi,

Here is just one last call comment for your evaluation.

Thanks,

Riccardo Martinotti

-----------

*         Sect. 2.2.1 (page 6) and Sect. 2.2.3 (page 7): both "O" and
"M" refer to fault management, differences should be clarified. Maybe
some of the following text could be imported in order to add
specification to the fault management specific functions.

o        Operation(s) should refer to functions used to ensure fault
detection, performance monitoring and survivability mechanism
activation, which are needed to verify service delivery against SLA.

o        Maintenance should refer to functions used to perform fault
diagnosis and localization.

------------